recovery:
  state:
    round: 491
    hash: "e44e3a16e7b2ab6a64b64bac02d46daa8aa9d227d32ee9866d99354f4246b24051e5d18ee8de65a450b6e19b1ec9920e"
    timestamp: "2025-10-29T21:21:00.331013Z"
  bootstrap: null
  package: null
  stream: null
